> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xapi.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tweet Quotes

> Get Tweet Quotes



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/tweet/quotes
openapi: 3.1.0
info:
  title: xAPI
  description: xAPI
  version: 1.0.0
servers:
  - url: https://twitter-x-api.p.rapidapi.com
    description: RapidAPI
security: []
paths:
  /api/v2/tweet/quotes:
    get:
      tags:
        - Tweet
      summary: Get Tweet Quotes
      description: Get Tweet Quotes
      operationId: getApiV2TweetQuotes
      parameters:
        - in: query
          name: tweet_id
          schema:
            type: string
            pattern: ^\d+$
            description: Tweet ID
            example: '1781171613058097619'
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: >-
        Rapid API Key. [How can I get Rapid API
        Key?](https://docs.xapi.sh/getting-started/quickstart)

````